cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@digitalinsight.com>
Subject RE: [Vote] Repository Usage and Versioning
Date Sat, 24 Apr 2004 14:50:44 GMT

I've submitted a couple of patches for 2.1 that have yet to be applied
(27878 and 28424). I'd really like them in 2.1 as they are in my patched
version of Cocoon.  I also have plans to Fix the bug in ParamSaxBuffer with
regard to curly braces as well as the conflict between I18n parameter
substituting and the JXTemplateGenerator.  However, that may not happen for
2.1.5 but perhaps a 2.1.6 as well as 2.2.

-----Original Message-----
From: Carsten Ziegeler [mailto:cziegeler@s-und-n.de] 
Sent: Saturday, April 24, 2004 4:02 AM
To: dev@cocoon.apache.org
Subject: RE: [Vote] Repository Usage and Versioning


And one question we should answer is: is there really a need for
a 2.1.5 release?

Carsten

Mime
View raw message